2016-12-21

vADASdeveloper run 2.0 SP2

Download

With Service Pack 2, the following change becomes effective:

  • Runtime license to execute/run a vADASdeveloper application build with vADASdeveloper Version 2.0 SP2 or earlier.